﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <ItemGroup>
    <Filter Include="Source Files">
      <UniqueIdentifier>{4FC737F1-C7A5-4376-A066-2A32D752A2FF}</UniqueIdentifier>
      <Extensions>cpp;c;cc;cxx;def;odl;idl;hpj;bat;asm;asmx</Extensions>
    </Filter>
    <Filter Include="Header Files">
      <UniqueIdentifier>{93995380-89BD-4b04-88EB-625FBE52EBFB}</UniqueIdentifier>
      <Extensions>h;hpp;hxx;hm;inl;inc;xsd</Extensions>
    </Filter>
    <Filter Include="SOIL2">
      <UniqueIdentifier>{8d44dcd3-db31-40cd-82f3-bfe4abcfbc23}</UniqueIdentifier>
    </Filter>
    <Filter Include="Public Headers">
      <UniqueIdentifier>{2c8dfbeb-b1ba-4188-908a-4fa6f48a9328}</UniqueIdentifier>
    </Filter>
  </ItemGroup>
  <ItemGroup>
    <ClCompile Include="Paint.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="Path.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="SUI.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="VG.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="Font.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="gfx.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="opengl.c">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="gfx_res.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="res_utils.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="SOIL2\etc1_utils.c">
      <Filter>SOIL2</Filter>
    </ClCompile>
    <ClCompile Include="SOIL2\image_DXT.c">
      <Filter>SOIL2</Filter>
    </ClCompile>
    <ClCompile Include="SOIL2\image_helper.c">
      <Filter>SOIL2</Filter>
    </ClCompile>
    <ClCompile Include="SOIL2\SOIL2.c">
      <Filter>SOIL2</Filter>
    </ClCompile>
    <ClCompile Include="DefaultFontData.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="nanovg_gfx.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="nanovg.c">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="nanovg_utils.c">
      <Filter>Source Files</Filter>
    </ClCompile>
  </ItemGroup>
  <ItemGroup>
    <ClInclude Include="Paint.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="Path.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="gfx_res.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="SOIL2\etc1_utils.h">
      <Filter>SOIL2</Filter>
    </ClInclude>
    <ClInclude Include="SOIL2\image_DXT.h">
      <Filter>SOIL2</Filter>
    </ClInclude>
    <ClInclude Include="SOIL2\image_helper.h">
      <Filter>SOIL2</Filter>
    </ClInclude>
    <ClInclude Include="SOIL2\pkm_helper.h">
      <Filter>SOIL2</Filter>
    </ClInclude>
    <ClInclude Include="SOIL2\pvr_helper.h">
      <Filter>SOIL2</Filter>
    </ClInclude>
    <ClInclude Include="SOIL2\SOIL2.h">
      <Filter>SOIL2</Filter>
    </ClInclude>
    <ClInclude Include="SOIL2\stb_image.h">
      <Filter>SOIL2</Filter>
    </ClInclude>
    <ClInclude Include="SOIL2\stb_image_write.h">
      <Filter>SOIL2</Filter>
    </ClInclude>
    <ClInclude Include="SOIL2\stbi_DDS.h">
      <Filter>SOIL2</Filter>
    </ClInclude>
    <ClInclude Include="SOIL2\stbi_DDS_c.h">
      <Filter>SOIL2</Filter>
    </ClInclude>
    <ClInclude Include="SOIL2\stbi_ext.h">
      <Filter>SOIL2</Filter>
    </ClInclude>
    <ClInclude Include="SOIL2\stbi_ext_c.h">
      <Filter>SOIL2</Filter>
    </ClInclude>
    <ClInclude Include="SOIL2\stbi_pkm.h">
      <Filter>SOIL2</Filter>
    </ClInclude>
    <ClInclude Include="SOIL2\stbi_pkm_c.h">
      <Filter>SOIL2</Filter>
    </ClInclude>
    <ClInclude Include="SOIL2\stbi_pvr.h">
      <Filter>SOIL2</Filter>
    </ClInclude>
    <ClInclude Include="SOIL2\stbi_pvr_c.h">
      <Filter>SOIL2</Filter>
    </ClInclude>
    <ClInclude Include="..\include\gfx\gfx.h">
      <Filter>Public Headers</Filter>
    </ClInclude>
    <ClInclude Include="..\include\gfx\vg.h">
      <Filter>Public Headers</Filter>
    </ClInclude>
    <ClInclude Include="DefaultFontData.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="..\include\opengl.h">
      <Filter>Public Headers</Filter>
    </ClInclude>
    <ClInclude Include="nanovg.h">
      <Filter>Public Headers</Filter>
    </ClInclude>
    <ClInclude Include="fontstash.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="stb_truetype.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="..\include\gfx\nanovg_utils.h">
      <Filter>Public Headers</Filter>
    </ClInclude>
  </ItemGroup>
</Project>